var fs = require("fs");
var _ = require('lodash');

var fileList = fs.listDir('C:/Users/Administrator/Desktop/bde/203', 0);
var latest_file = _.chain(fileList).filter({completeSuffix: "mis"}).orderBy(['lastModified'], ['desc']).first().value();
print(JSON.stringify(latest_file));
